Categories:
  - System
License: GPL-3.0-only
WebSite: https://gitlab.com/axet/android-media-merger
SourceCode: https://gitlab.com/axet/android-media-merger/tree/HEAD
IssueTracker: https://gitlab.com/axet/android-media-merger/issues

AutoName: Media Merger
Description: |-
    Utitily moves /sdcard/DCIM/* and /sdcard/Pictures/Screenshots to user specified
    folder.

    Android friendly. Application waits for event from ContentObserver, and only
    then scan for new files, no ads, open-source, GPLv3.

RepoType: git
Repo: https://gitlab.com/axet/android-media-merger.git

Builds:
  - versionName: 1.2.45
    versionCode: 59
    commit: mover-1.2.45
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.46
    versionCode: 60
    commit: mover-1.2.46
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.52
    versionCode: 66
    commit: mover-1.2.52
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.54
    versionCode: 68
    commit: mover-1.2.54
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.56
    versionCode: 70
    commit: mover-1.2.56
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.57
    versionCode: 71
    commit: mover-1.2.57
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.58
    versionCode: 72
    commit: mover-1.2.58
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.65
    versionCode: 78
    commit: mover-1.2.65
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.66
    versionCode: 79
    commit: mover-1.2.66
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.67
    versionCode: 80
    commit: mover-1.2.67
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.68
    versionCode: 81
    commit: mover-1.2.68
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.69
    versionCode: 82
    commit: mover-1.2.69
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.70
    versionCode: 83
    commit: mover-1.2.70
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.73
    versionCode: 86
    commit: mover-1.2.73
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.75
    versionCode: 88
    commit: mover-1.2.75
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.77
    versionCode: 90
    commit: mover-1.2.77
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.78
    versionCode: 91
    commit: mover-1.2.78
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.80
    versionCode: 93
    commit: mover-1.2.80
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.81
    versionCode: 94
    commit: mover-1.2.81
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.82
    versionCode: 95
    commit: mover-1.2.82
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.83
    versionCode: 96
    commit: mover-1.2.83
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.85
    versionCode: 99
    commit: mover-1.2.85
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.86
    versionCode: 100
    commit: mover-1.2.86
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.90
    versionCode: 104
    commit: mover-1.2.90
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.91
    versionCode: 105
    commit: mover-1.2.91
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.94
    versionCode: 108
    commit: mover-1.2.94
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.95
    versionCode: 109
    commit: mover-1.2.95
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.98
    versionCode: 112
    commit: mover-1.2.98
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.99
    versionCode: 113
    commit: mover-1.2.99
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.100
    versionCode: 114
    commit: mover-1.2.100
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.101
    versionCode: 115
    commit: mover-1.2.101
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.103
    versionCode: 117
    commit: mover-1.2.103
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.104
    versionCode: 118
    commit: mover-1.2.104
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.106
    versionCode: 120
    commit: mover-1.2.106
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.107
    versionCode: 121
    commit: mover-1.2.107
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.108
    versionCode: 122
    commit: mover-1.2.108
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.109
    versionCode: 123
    commit: mover-1.2.109
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.111
    versionCode: 124
    commit: mover-1.2.111
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.113
    versionCode: 126
    commit: 17f2f56a8120e5e28444dd5db3e5930354eebcc7
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.114
    versionCode: 127
    commit: e2c8cd48375544c9bbbe0e4c4faa11053d848e91
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.116
    versionCode: 129
    commit: 764a55d17b25e5b876de904939f29bb7c72ad100
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version mover-%v
UpdateCheckMode: Tags
CurrentVersion: 1.2.116
CurrentVersionCode: 129
